std::is_nothrow_assignable< _Tp, _Up > Struct Template Reference
Metaprogramming
Inheritance diagram for std::is_nothrow_assignable< _Tp, _Up >:
[legend]

## Detailed Description

### template<typename _Tp, typename _Up>
struct std::is_nothrow_assignable< _Tp, _Up >

is_nothrow_assignable

Definition at line 1147 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits